Contents
Index 🔎︎

# IsObject Function

Testiraj ako je objektna varijabla OLE objekt. Funkcija vraća True ako je varijabla OLE objekt, inače vraća False.

## Syntax:

    IsObject (ObjectVar)

## Povratna vrijednost

Bool

## Parametri:

ObjectVar: Any variable that you want to test. If the Object variable contains an OLE object, the function returns True.

## Error codes:

5 Invalid procedure call